OpenVDB 3.2.0

Classes | Namespaces | Functions
MetaMap.h File Reference
`#include <iosfwd>`
`#include <map>`
`#include <openvdb/metadata/Metadata.h>`
`#include <openvdb/Types.h>`
`#include <openvdb/Exceptions.h>`

Go to the source code of this file.

## Classes
class | MetaMap
| Container that maps names (strings) to values of arbitrary types. More...

## Namespaces
| openvdb
| openvdb::v3_2_0

## Functions
std::ostream & | operator<< (std::ostream &, const MetaMap &)
| Write a MetaMap to an output stream. More...